@charset "utf-8";

/* keyvisual */
.keyvisual{
    background: linear-gradient(180deg, rgba(255, 213, 65,1) 68.81%, rgba(255, 250, 146,1) 100.00%);
    text-align: center;
    height:465px;
}
.keyvisual::before{
    content: "";
    display: inline-block;
    background: url(../img/biwa.webp) no-repeat;
    background-size: contain;
    vertical-align: middle;
    width: 32%;
    height: 32%;
    position: absolute;
    top: 66px;
    right: 15px;
}

/* 予約ボタン */
.reserve_btn{
    width: min(50%, 200px);
    height: auto;
    position: sticky;
    left: 0;
    top: 0;
    z-index: 10;
    margin-top: -90px;
    opacity: 0;
}


/* ビワキューとは */
.biwakyu{
    padding: 80px 0 50px ;
    background: linear-gradient(180deg, rgba(255, 243, 145,1) 0.82%, rgba(252, 250, 242,1) 11.73%);
    line-height: 1.7;
}
.biwakyu_explanation{
    padding:45px 0;
}
.biwakyu_wrap{
    width: min(90%, 600px);
    margin: 0 auto;
}
/* 日本ビワ温圧療法師会 リンク */
.biwakyu_more{
    background: #7CBE5D;
    color: #fff;
    text-align: center;
    line-height: 1.3;
    width: fit-content;
    margin: 0 auto ;
    padding: 10px 30px;
    border-radius: 10px;
    display: block;
    transition: 0.6s;
}
.biwakyu_more:hover{
    background: #93e36b;
}

.biwakyu_more p{
    font-size: 0.8rem;
}
.biwakyu_more p:nth-of-type(2){
    padding-top: 10px;
    font-size: 1.3rem;
}


/* たとえばこんなこと */
.treatment{
    line-height: 1.7;
    text-align: center;
    padding: 50px 0;
}
.treatment_wrap{
    margin-top: 45px;
}
.treatment_wrap img{
    width: min(80%, 400px);
    margin-bottom: 40px;
}
.treatment_box{
    width: min(80%, 550px);
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    padding: 20px 0;
    border-top: solid 3px #7CBE5D;
}
.treatment_box::before{
    content: "";
    position: absolute;
    top: -24px;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-bottom: 12px solid #FCFAF2;
    z-index: 2;
}
.treatment_box::after{
    content: "";
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-bottom: 14px solid #7CBE5D;
    z-index: 1;
}
.treatment_box h3{
    margin-bottom: 13px;
    color: #7CBE5D;
}
.treatment_box p{
    text-align: left;
    width: fit-content;
    margin: 0 auto;
    padding: 0 10px;
}
/* 施術の流れはこちら */
.treatment .more{
    background: #7CBE5D;
    color: #fff;
    text-align: center;
    width: fit-content;
    margin: 65px auto 0 ;
    padding: 15px 45px;
    border-radius: 10px;
    display: block;
    font-size: 1.3rem;
    transition: 0.6s;
}
.treatment .more:hover{
    background: #93e36b;
}


/* 療法師紹介 */
.therapist{
    line-height: 1.7;
    padding: 50px 0 75px;
    text-align: center;
    background: #f9f5ed;
}
.therapist_box{
    background: linear-gradient(180deg, #B2F692 0%, #B2F692 40%, #fff 40%, #fff 100%);
    width: min(80%, 500px);
    margin: 45px auto 0;
    padding: 35px 0;
    border-radius: 10px;
    box-shadow: 3px 8px 20px rgba(150,99,46,0.25);
}
.staff02{
    background: linear-gradient(180deg, #FCFFAA 0%, #FCFFAA 40%, #fff 40%, #fff 100%);
}

/* 療法師写真 */
.therapist_box img{
    width: 60%;
    height: auto;
    border-radius: 50%;
}

/* 療法師プロフィール */
.therapist_box p:nth-of-type(1){
    padding-top: 20px;
}
.therapist_box rt{
	transform: translateY(-0.3em);
    text-align: center;
}
.introduction p:nth-of-type(1){
    padding-top: 10px;
}
.introduction p:nth-of-type(2){
    padding-top: 10px;
    width: 75%;
    margin: 0 auto;
    text-align: left;
}


/* 指導所・アクセス */
.access{
    padding: 20px 0;
    background: linear-gradient(132deg, rgb(255, 198, 74) 21.42%, rgb(251, 255, 146) 100.00%);
    line-height: 1.5;
}
.access_frame{
    width: 96%;
    background: #FCFAF2;
    padding: 30px 0;
    border-radius: 10px;
    margin: 0 auto;
}

/* facebook */
.facebook_wrap{
    position: relative;
    width: fit-content;
    margin: 0 auto;
}
.facebook{
    font-size: 50px;
    position: absolute;
    top: -18px;
    right: -60px;
    color: #7CBE5D;
}
.facebook:hover{
    color: #93e36b;
}

/* 住所 fax*/
.access_box{
    padding-top: 45px;
    width: min(90%, 500px);
    margin: 0 auto;
}
.access_box rt{
	transform: translateY(-0.3em);
}
.access_box h3{
    padding-bottom: 5px;
}
.address{
    padding: 12px 0;
}
.access_box p:nth-of-type(4){
    padding-top: 12px;
}

.minori{
    padding-top: 30px;
}

/* Google Map */
.gmap{
    width: min(93%, 500px);
    position: relative;
    padding-bottom: 80%;
    height: 0;
    overflow: hidden;
    margin: 0 auto;
}
.gmap iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


@media screen and (min-width:450px){

/* 予約ボタン */
.reserve_btn{
    margin-top: -150px;
}

/* keyvisual */
.keyvisual{
    height: 580px;
}

/* ビワキューとは */
.biwakyu{
    background: linear-gradient(180deg, rgb(255, 235, 108) 0.82%, rgba(252, 250, 242,1) 15%);
}

/* 療法師写真 */
.therapist_box img{
    width: 50%;
}

}


@media screen and (min-width:510px){

/* keyvisual */
.keyvisual{
    height: 650px;
}

/* ビワキューとは */
.biwakyu{
    background: linear-gradient(180deg, rgb(254, 236, 118) 0.82%, rgba(252, 250, 242,1) 15%);
    padding-top: 110px;
}

/* facebook */
.facebook{
    right: -85px;
}

}


@media screen and (min-width:600px){

/* 予約ボタン */
.reserve_btn{
    width: min(37%, 230px);
}

/* keyvisual */
.keyvisual{
    height: 625px;
}
.keyvisual::before{
    width: 28%;
    height: 28%;
    top: 66px;
    right: 0px;
}


/* ビワキューとは */
.biwakyu{
    background: linear-gradient(180deg, rgb(255, 236, 115) 0.82%, rgba(252, 250, 242,1) 15%);
    padding-top: 65px;
}

/* 日本ビワ温圧療法師会 リンク */
.biwakyu_more{
    margin: 0  15px 0 auto;
}

/* GoogleMap */
.gmap{
    padding-bottom: 65%;
}

}


@media screen and (min-width:768px){

/* keyvisual */
.keyvisual{
    height: auto;
    padding-top: 100px;
}
.keyvisual::before{
    width: 21%;
    height: 21%;
    top: 105px;
    right: 0px;
}


/* TOP logp */
.top_logo{
    display: block;
    width: min(17%, 160px);
    height: auto;
    position: absolute;
    bottom:-80px;
    left: 50px;
    transition: 0.6s;
    }
.top_logo.fade{
    opacity: 0;
}

/* logo*/
h1 {
    opacity:0;
    visibility: hidden;
    transition: 0.6s;
}
h1.header_logo_in{
    opacity: 1;
    visibility: visible;
    transition: 0.6s;
}


/* ビワキューとは */
.biwakyu{
    padding: 60px 0 70px 0;
    background: linear-gradient(180deg, rgba(255, 250, 146,1) 0.82%, rgba(252, 250, 242,1) 15%);
}
.biwakyu_wrap{
    width: min(86%, 736px);
}

/* 日本ビワ温圧療法師会 リンク */
.biwakyu_more{
    margin: 0  30px 0 auto;
}

/* たとえばこんなこと */
.treatment{
    padding: 70px 0;
}
.treatment_wrap{
    width: min(86%, 1000px);
    margin: 45px auto 0;
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}
.treatment_wrap_center{
    flex-direction: row-reverse;
}

/* 画像・テキストボックス調整 */
.treatment_wrap img{
    width: min(50%, 350px);
    margin-bottom: 0px;
}
.treatment_box{
    width: min(50%, 600px);
    border: none;
    padding: 25px 10px;
}
.treatment_box::before,.treatment_box::after{
    border: none;
    margin: 0;
    width: 20px;
    height: 30px;
    display: inline-block;
}
.treatment_box::before{
    border-left: solid 2px #7CBE5D;
    border-top: solid 2px #7CBE5D;
    top:0;
    left: 0;
}
.treatment_box::after{
    border-right: solid 2px #7CBE5D;
    border-bottom: solid 2px #7CBE5D;
    top: auto;
    left: auto;
    bottom:0;
    right: 0;
}


/* 療法師紹介 */
.therapist{
    padding: 70px 20px 110px;
}
.therapist_wrap{
    display: flex;
    gap: 20px;
    margin: 0 auto;
}
.therapist_box{
    background: linear-gradient(180deg, #B2F692 0%, #B2F692 32%, #fff 32%, #fff 100%);
}
.staff02{
    background: linear-gradient(180deg, #FCFFAA 0%, #FCFFAA 32%, #fff 32%, #fff 100%);
}

/* 療法師写真 */
.therapist_box img{
    width: 45%;
}


/* 指導所・アクセス */
.access{
    padding: 50px 0;
}
.access_frame{
    padding: 50px 10px 70px;
}
.access_wrap{
    margin: 45px auto 60px;
    width: min(90%, 850px);
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: center;
}
.access_box{
    margin: 0;
    padding-top: 0;
    width: fit-content;
}
.access .phone{
    margin: 35px 0 0 0;
}

/* GoogleMap */
.gmap{
    padding-bottom: 49%;
}

/* 改行調整 */
.sp_br{
    display: none;
}

}


@media screen and (min-width:900px){

/* keyvisual */
.keyvisual::before{
    width: 24%;
    height: 24%;
    top: 95px;
}

/* GoogleMap */
.gmap{
    padding-bottom: 45%;
}

}